BODY  {font-family: Tahoma, Verdana, charcoal, geneva, helvetica, sans-serif; 
		font-size: 11pt; 
		font-weight: normal;  
		color: #333333;
  	background-image: url("../gfx/bagcms.gif");
  	background-attachment: fixed;
  	background-position: 0% 100%;
  	background-repeat: no-repeat;
		text-decoration: none;
		scrollbar-3d-light-color: #ffffff;
		scrollbar-arrow-color: #555555;
		scrollbar-base-color: #ffffff;
		scrollbar-dark-shadow-color: #ffffff;
		scrollbar-face-color: #ffffff;
		scrollbar-highlight-color: #ffffff;
		scrollbar-shadow-color: #ffffff;}

TD  {font-family:  Tahoma, Verdana, charcoal, geneva, helvetica, sans-serif; 
		font-size: 11px; 
		font-weight: normal;  
		color: #333333;
		text-decoration: none}
		
.lille {font-family:  Tahoma, Verdana, charcoal, geneva, helvetica, sans-serif; 
		font-size: 10px;
		color: #000000;
		font-weight: normal}
		
.sublogo {font-family: Tahoma, Verdana, charcoal, geneva, helvetica, sans-serif;
		font-size: 11px;
		color: #000000;
		font-weight: bold}
		
.login {font-family: Tahoma, Verdana, charcoal, geneva, helvetica, sans-serif;
		font-size: 10px;
		color: #000000;
		font-weight: normal}
		
H1 {font-family: Tahoma, Verdana, charcoal, geneva, helvetica, sans-serif; 
		font-size: 13px;
		color: #000000;
		font-weight: bold}

H2 {font-family: Tahoma, Verdana, charcoal, geneva, helvetica, sans-serif; 
		font-size: 12px;
		color: #333333;
		font-weight: normal}
		
H5 {font-family: Tahoma, Verdana, charcoal, geneva, helvetica, sans-serif; 
		font-size: 12px;
		color: #470D0D;
		font-weight: bold}
		

a:link {  font-family: Tahoma, Verdana, charcoal, geneva, helvetica, sans-serif;  
		font-size: 11px; 
		font-weight: normal; 
		color: #333333; 
		text-decoration: none}

a:visited { font-family:  Tahoma, Verdana, charcoal, geneva, helvetica, sans-serif; 
		font-size: 11px; 
		font-weight: normal; 
		color: #333333; 
		text-decoration: none}

a:hover { font-family: Tahoma, Verdana, charcoal, geneva, helvetica, sans-serif;  
		font-size: 11px; 
		font-weight: normal; 
		color: #333333; 
		text-decoration: none}
		
.input { background-color : #ffffff;
		border-bottom : 1px solid #C0C0C0;
		border-top : 1px solid #C0C0C0;
		border-left : 1px solid #C0C0C0;
		border-right : 1px solid #C0C0C0;
		font-family :  Tahoma, Verdana, charcoal, geneva, helvetica, sans-serif; 
		font-size : 8pt;
		color : #000000;
		font-weight : normal; }
table.master { 
		color : #000000; background : #FFFFFF; 
		padding : 0; 
		border-left : 0px solid #000000; 
		border-right : 0px solid #000000; 
		border-top : 0px solid #000000; 
		border-bottom : 1px solid #000000; } 
		
table.topadmin { 
		color : #000000; background : #FFFFFF; 
		padding : 0; 
		border-left : 0px solid #000000; 
		border-right : 0px solid #000000; 
		border-top : 0px solid #000000; 
		border-bottom : 1px solid #000000; } 


TD.topadmin  {font-family:  Tahoma, Verdana, charcoal, geneva, helvetica, sans-serif; 
		font-size: 10px; 
		font-weight: normal;  
		color: #404040;
		text-decoration: none}

		
.adminlink:link {  font-family: Tahoma, Verdana, charcoal, geneva, helvetica, sans-serif; 
		font-size: 10px; 
		font-weight: bold; 
		color: #404040; 
		text-decoration: none}

.adminlink:visited { font-family: Tahoma, Verdana, charcoal, geneva, helvetica, sans-serif; 
		font-size: 10px; 
		font-weight: bold; 
		color: #404040; 
		text-decoration: none}

.adminlink:hover { font-family: Tahoma, Verdana, charcoal, geneva, helvetica, sans-serif; 
		font-size: 10px; 
		font-weight: bold; 
		color: #c0c0c0; 
		text-decoration: none}
		
.over 		{background: #efefef;
		font-family: Tahoma, Verdana, charcoal, geneva, helvetica, sans-serif; 
		font-size: 11px;
		font-weight: normal;
		color: #000000;
		text-decoration: none;
		cursor:hand;
		 }
		
.out 		{
		background: ;
		font-family: Tahoma, Verdana, charcoal, geneva, helvetica, sans-serif; 
		font-size: 11px;
		font-weight: normal;
		color: #000000;
		text-decoration: none;
		cursor:hand;}

.in 		{
		background: #efefef;
		font-family: Tahoma, Verdana, charcoal, geneva, helvetica, sans-serif; 
		font-size: 11px;
		font-weight: normal;
		color: #000000;
		text-decoration: none;
		cursor:hand;}
		
.indhold  {
    		background-repeat: no-repeat;
    		background-properties: fixed;
    		height : 400px; overflow : auto;
				font-weight: normal;  
		 		scrollbar-3d-light-color: #ffffff;
		 		scrollbar-arrow-color: #555555;
		 		scrollbar-base-color: #ffffff;
		 		scrollbar-dark-shadow-color: #ffffff;
		 		scrollbar-face-color: #ffffff;
		 		scrollbar-highlight-color: #ffffff;
		 		scrollbar-shadow-color: #ffffff;
				text-decoration: none}